/***********************************************/
/* boi.css by www.netmax.hu                 */
/***********************************************/

/* ALAP ------------------------------------------------------------------------------------*/

body{
	font-family: tahoma, verdana;
	color: #000000;
	font-size: 8pt; 
	background-color: #009CCF;
	}

p{
	color: #000000;
	font-size: 8pt; 
	text-align: justify;
	padding: 4px;
	margin: 10px;
	line-height: 20px;
	}

h1{
	color: #0099FF;
	font-size: 20pt; 
	font-weight: bold; 
	text-align: Left;

	padding-left: 4px;
	margin-bottom: 2px;
	}
	
h2{
	color: #0099FF;
	font-size: 12pt; 
	font-weight: bold; 
	font-variant: small-caps;
	text-align: left;

	margin-top: 10px;
	margin-bottom: 10px;

	padding-left: 5px;
	padding-bottom: 10px;

	border-bottom: 1px dotted #000;
	}
	
h3{
	color: #FFF;
	font-size: 8pt; 
	font-weight: bold; 
	font-variant: normal;
	text-align: Left;
	background-color: #0099CC;
	/*background-color: #0099FF;*/

	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 14px;
	}

h4{
	color: #0099FF;
	font-size: 8pt; 
	font-weight: normal; 
	font-variant: normal;
	text-align: Left;
	margin-bottom: -20 px;
	padding-left: 4px;
	}

h5{
	color: #0066CC;
	font-size: 8pt; 
	font-weight: bold; 
	font-variant: normal;
	text-align: Left;
	
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 4px;
	}

a:link, a:visited, a:hover, a:active{
	font-size: 8pt;	
	color: #0066CC;
	text-decoration: underline;      
	font-weight: normal;
	}

a:hover{	
	text-decoration: none;	
	}

li{
	color: #000;
	font-size: 8pt; 
	/*list-style-image: url(elemek/boi_jel1.gif);*/
	list-style-type:square;
	line-height: 15px;
	padding: 5px;
	/*display: inline;*/
	}
	
li a:link, li a:visited, li a:hover, li a:active{
	font-size: 8pt;	
	color: #0066CC;
	text-decoration: none;      
	font-weight: normal;
	}

li :hover{	
	text-decoration: underline;	
	}	
	
/* KEZDOLAP ------------------------------------------------------------------------------------*/	

/* FOOTER ------------------------------------------------------------------------------------*/

.copyright{
	color: #FFFFFF;
	font-size: 8pt; 
	font-weight: bold; 
	text-align: Center;}

.copyright a:link{
	color: #FFFFFF;
	font-weight: normal;}

.copyright a:visited{
	color: #FFFFFF;
	font-weight: normal;}

.copyright a:hover{
	color: #FFFFFF;
	font-weight: underline;}

/* TELEPHELY ------------------------------------------------------------------------------------*/

.telephelyek{
	color: #000000;
	font-size: 8pt;
	text-align: Center;}

.telephelyek a:link{
	color: #0000FF;
	font-size: 8pt;
	font-weight: normal;}

.telephelyek a:visited{
	color: #0000FF;
	font-size: 8pt;
	font-weight: normal;}

.telephelyek a:active{
	color: #0000FF;
	font-size: 8pt;
	font-weight: normal;}

.telephelyek a:hover{
	color: #0000FF;
	font-size: 8pt;
	font-weight: underline;}

/* BALMENUSOR------------------------------------------------------------------------------------*/

.menusor{
	color: #000000;
	font-size: 8pt;
	text-align: left;
	padding-left: 6px;
	font-weight: bold;}

.menusor a:link{
	color: #000000;
	font-size: 8pt;
	font-weight: bold;}


.menusor a:active{
	color: #000000;
	font-size: 8pt;
	font-weight: bold;}

.menusor a:visited{
	color: #000000;
	font-size: 8pt;
	font-weight: bold;}

.menusor a:hover{
	color: #000000;
	font-size: 8pt;
	font-weight: bold;}

.balmenufej{
	color: #FFF;
	font-size: 8pt; 
	font-weight: bold; 
	font-variant: normal;
	text-align: Left;
	background-color: #0066CC;
	/*background-color: #0099FF;*/

	margin: 0px 0px 5px 0px;
	padding: 10px 0px 10px 14px;
	}

/* AKCIOBOX------------------------------------------------------------------------------------*/

#akciodiv{
	width: 520px;
	margin-left: 10px;
	padding: 10px;
	
	color: #FFF;
	font-weight: bold;
	border: 3px dashed #FFF;
	/*border-color: #060;*/
	background-color: #F00;
	text-align: center;
	} 

.akciodiv1{font-size: 26pt;}

.akciodiv2{font-size: 16pt;}

.akciodiv3{font-size: 12pt;}


.akcio{
	color: #F00;
	font-size: 10pt; 
	font-weight: bold; 
	}

.akcio2{
	color: #F00;
	font-family: arial;
	font-size: 10pt; 
	font-weight: bold;
	text-align: left;

	margin-right: 0px;
	margin-left: 0px;	
	padding-left: 15px;
	line-height: 20px 
	}

/* ARLISTA ------------------------------------------------------------------------------------*/

.arlistaft{
	color: #000;
	background-color: #CCC;
	font-size: 8pt; 
	font-weight: normal;
	text-align: right;
	}
	
.arlistafej{
	color: #393;
	background-color: #ffc;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 20px;
	font-size: 10pt; 
	font-weight: normal;
	text-align: left;
	}	

.arlistaszoveg{
	color: #000;
	background-color: #ffc;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 20px;
	font-size: 8pt; 
	font-weight: bold;
	text-align: left;
	}
	
.arlistaszovegjobb{
	color: #000;
	background-color: #ffc;
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 5px 20px;
	font-size: 8pt; 
	font-weight: bold;
	text-align: right;
	}	

.arlistaszövegkiemelt{
	color: #000;
	background-color: #CCC;
	font-size: 8pt; 
	font-weight: bold;
	text-align: right;
	}
.arlistameret{
	color: #FFF;
	background-color: #333;
	font-size: 8pt; 
	font-weight: normal;
	text-align: right;
	}

/* TABLAZATOK ------------------------------------------------------------------------------------*/

.tablaszoveg{
	color: #009CCF;
	font-size: 8pt; 
	font-weight: normal;
	text-align: center;
	}

.kezdolaph1{
	color: #0099FF;
	font-size: 16pt; 
	font-weight: bold; 
	text-align: left;
	line-height: 25px;

	padding: 4px;
	margin-top: 10px;
	margin-left: 10px;
	}

.kepfelirat{
	color: #009CCF;
	font-size: 8pt; 
	text-align: justify;
	padding: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;
	}

/* ABC ------------------------------------------------------------------------------------*/

.abc{
	color: #000000;
	font-size: 10pt; 
	text-align: left;
	font-weight: bold; 
	padding: 4px;
	margin: 10px;
	line-height: 10px;
	}

.abcszoveg{
	color: #000;
	font-size: 8pt; 
	font-weight: bold; 
	text-align: left;}

.abcszoveg a:link{
	color: #000;
	font-weight: normal;}

.abcszoveg a:visited{
	color: #000;
	font-weight: normal;}

.abcszoveg a:hover{
	color: #000;
	font-weight: underline;}

/* KÉP ------------------------------------------------------------------------------------*/

.image{
	margin: 10px 10px 10px 0px;
	}

.image-lefttext{
	text-align: center;
	
	}
	
/* FORM ------------------------------------------------------------------------------------*/
	
form {
  margin-left: 20px;
  /*border: 1px solid #666699;
  padding: 5px;*/
}	

.formtext{
	font-size: 10pt; 
	font-weight: bold; 
	}
	
/* KIEMELT ------------------------------------------------------------------------------------*/
	
.kiemeltpiros{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 
	padding: 5px;
	margin: 10px;
	}	
	
.kiemeltpiros a{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 
	}	
	
.kiemeltpiros a:link{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 
	font-weight: underline;
	}

.kiemeltpiros a:visited{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 	
	}
 
.kiemeltpiros a:active{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 	
	}	
	
.kiemeltpiros a:hover{
	color: #FFF;
	background-color: #F00;
	font-size: 9pt; 
	font-weight: bold; 	
	}	


.valasztas{
	margin-left: 10px;
	padding-left: 0px;
	} 
	